﻿
/* This line is to make prettyCheckable work. */
.prettycheckbox,.prettyradio{display:inline !important;}
.clearfix:before,.clearfix:after{display:inline-block !important}

.rowEI8
{
	float:left;
	width:100%;
}

.combi-logo {
    background-image: none;
    background-repeat: no-repeat;
    background-position: right;
    background-origin: content-box; 
    display:block;
    height:80px;
    width: 166px;    
    float:right;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://groupcover.co.nz/Images/combi.png', sizingMethod='scale');
    margin-right:13px;
    margin-bottom:30px;
}

.logo-container
{
    height:80px;
    margin-bottom:20px;
}

.btn-group
{
   
	vertical-align: middle;

	width:100%; 
}

.tab-container
{
    width:100% !important;
} 

input[type="radio"].toggle:checked + label {
  background-image: linear-gradient(to top,#969696,#727272);
  box-shadow: inset 0 1px 6px rgba(41, 41, 41, 0.2),
                    0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: default;
  color: #E6E6E6;
  border-color: transparent;
  text-shadow: 0 1px 1px rgba(40, 40, 40, 0.75);
}

input[type="radio"].toggle + label {
  width: 3em;
}

input[type="radio"].toggle:checked + label.btn:hover {
  background-color: inherit;
  background-position: 0 0;
  transition: none;
}

input[type="radio"].toggle-left + label {
  border-right: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

input[type="radio"].toggle-right + label {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

input[type="radio"].toggle {
  /* IE 8 doesn't seem to like to update radio buttons that are display:none */
  position: absolute;
  left: -99em;
}

input[type="radio"].toggle:checked + label,
input[type="radio"].toggle.checked + label {
  /* Do something special with the selected state */
}

/* For the spinner. */
#waitingArea
{
    position:relative;
    z-index: 9000;
}

#overlay
{
    position:fixed;
    z-index: 8000;
}

.textSpinArea
{
	top: 100px;
	width:160px;
	color:#fff;
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	text-align:center;
}

/* END: For the spinner. */

/* For General insurance Page */
.col-sm-2 
{    
	display:inline-block;
	width: 16.66666667%;  
}

.gengrid {
    width: 1000px;
}
/* END: For General insurance Page */
